/* Store */

#apple-pay-button .blockUI.blockOverlay{
	display: none !important;
}

.store .blockUI.blockOverlay{
    position: relative;
}
.store .blockUI.blockOverlay::before{
    height: 1em;
    width: 1em;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -0.5em;
    margin-top: -0.5em;
    content: "";
    -webkit-animation: spin 1s ease-in-out infinite;
    animation: spin 1s ease-in-out infinite;
    background: url(../../img/icons/loader.svg) no-repeat center;
    background-size: cover;
    line-height: 1;
    text-align: center;
    font-size: 2em;
    color: rgba(0, 0, 0, 0.75);
}
.store .loader::before {
    height: 1em;
    width: 1em;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -0.5em;
    margin-top: -0.5em;
    content: "";
    -webkit-animation: spin 1s ease-in-out infinite;
    animation: spin 1s ease-in-out infinite;
    background: url(../../img/icons/loader.svg) no-repeat center;
    background-size: cover;
    line-height: 1;
    text-align: center;
    font-size: 2em;
    color: rgba(0, 0, 0, 0.75);
}


#payment ul li .payment_box{
    /*padding: 15px;*/
    margin: 15px 0;
    /*border: 1px solid #008977;*/
    border-radius: 3px;
}
#payment ul li .payment_box > p{
    font-weight: bold;
    font-size: 16px;
    color: #333F48;
}
#payment ul li .payment_box p:last-child{
    margin: 0;
}
#payment ul li .payment_box .form-row{
    margin: 1rem 0;
}
#payment ul li.payment_method_square_credit_card label span img{
    margin-left: 6px;
}
#payment ul li.payment_method_square_credit_card .wc-square-credit-card-hosted-field{
    width: 100%;
    border-color: #828282 !important;
    padding: 10px !important;
}
#payment ul li.payment_method_square_credit_card .payment_box p.form-row .button{
    width: 100%;
    margin-bottom: 1.5em;
}

#payment ul li .payment_box .form-row-first{
    display: inline-block;
    vertical-align: top;
    width: 48%;
    margin-right: 1%;
}
#payment ul li .payment_box .form-row-last {
    display: inline-block;
    vertical-align: top;
    width: 49%;
    margin-left: 1%;
}
#payment ul li .sv-wc-payment-gateway-card-icons{
	margin-top: 15px;
}

@media screen and (min-width: 992px){
    #payment ul li .payment_box{
        /*padding: 30px;*/
        margin: 15px 0;
    }
}


.onsale {
    border: 2px solid #60646c;
    padding: 0.202em 0.618em;
    text-transform: uppercase;
    font-weight: 700;
    display: inline-block;
    margin-bottom: 1em;
}

/* Store > Messages */


.woocommerce-message,
.woocommerce-error,
.woocommerce-info{
    position: relative;
    width: 100%;
    padding: 15px 120px 15px 15px;
    margin: 0 0 24px;
    font-size: 15px;
    background-color: #008977;
    list-style: none;
    color: #fff;
}

.woocommerce-error a,
.woocommerce-info a,
.woocommerce-message a{
    color: #fff;
    font-weight: bold;
    text-decoration: underline;
}
.woocommerce-error a:hover,
.woocommerce-info a:hover,
.woocommerce-message a:hover{
    color: #fff;
    text-decoration: underline;
}

.woocommerce-message .button{
    line-height: 36px;
    color: #008977;
    background: #fff;
    padding: 0 15px;
    font-size: 14px;
    margin-right: 12px;
}

@media screen and (min-width: 576px){
    .woocommerce-message .button{
        position: absolute;
        top: calc(50% - 18px);
        right: 0;
    }   
}

.woocommerce-info{
    background-color: #3d9cd2;
}
.woocommerce-error {
    background-color: #e2401c;
}

/* Store > */

.store .aside{
	padding: 15px;
	background: #F9F9F9;
	border-radius: 5px;
}

.store .aside .woocommerce-shipping-totals.shipping td {
	width: 50%;
}

.store .shop_table td.product-name {
	font-size: 14px;
}

.store .aside .woocommerce-shipping-totals.shipping td ul {
	list-style: none;
	padding-left: 0;
}

@media screen and (min-width: 992px){
	.store .aside{
		padding: 35px 20px;
	}
}


.store .woocommerce-shipping-calculator .shipping-calculator-button{
	display: block;
	padding: 6px 0;
	text-decoration: underline;
}
.store .woocommerce-shipping-calculator .shipping-calculator-form{
	display: flex;
	flex-wrap: wrap;
}
.store .woocommerce-shipping-calculator .shipping-calculator-form p,
.store .woocommerce-shipping-calculator .shipping-calculator-form .form-row{
	width: 100%;
	max-width: 100%;
	flex: 0 0 100%;
	padding: 0;
	margin: 6px !important;
	text-align: left;
}
.store .woocommerce-shipping-calculator .shipping-calculator-form .btn{
	width: 100%;
}


.store .woocommerce-form-coupon{
	display: flex;
	border-radius: 2px;
	overflow: hidden;
}
.store .woocommerce-form-coupon input{
	width: 100%;
	padding: 0 10px;
	color: #3E3E3F;
	font-size: 16px;
	line-height: 40px;
	font-weight: bold;
	background: #F4F4F4;
	border: 0;
	appearance: none;
	-webkit-appearance: none;
}
.store .woocommerce-form-coupon input::placeholder{
	color: #B2BFC5;
}
.store .woocommerce-form-coupon button{
	padding: 0 15px;
	color: #008977;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	background: #F4F4F4;
	border: 0;
	border-left: 2px solid #DDE3E8;
	transition: 0.3s all;
	appearance: none;
	-webkit-appearance: none;
}
.store .woocommerce-form-coupon button:hover{
	color: #fff;
	background: #008977;
	border-color: #008977;
}

@media screen and (min-width: 768px){
	.store .woocommerce-form-coupon input{
		font-size: 18px;
		line-height: 44px;
	}
}


/* Shop Table */

.store .shop_table{
	width: 100%;
}
.store .shop_table th{
	padding: 10px;
	color: #3E3E3E;
	font-size: 16px;
	font-weight: bold;
	vertical-align: text-top;
}
.store .shop_table td{
	padding: 10px;
	color: #3E3E3E;
	font-size: 18px;
	text-align: right;
}
.cart_totals .shop_table th{
	padding-left: 0;
	padding-right: 0;
}
.cart_totals .shop_table td{
	padding-right: 0;
	padding-left: 5px;
}

.store .shop_table .shipping_methods th{
	vertical-align: top;
}
.store .shop_table .shipping_methods td{
	font-size: 15px;
}
.store .shop_table .shipping_methods td p{
	margin: 0;
}
.store .shop_table .shipping_methods .woocommerce-shipping-methods li{
	margin-bottom: 15px;
}
.store .shop_table .shipping_methods .woocommerce-shipping-methods li label{
	font-size: 16px;
	font-weight: 400;
	text-transform: capitalize;
	line-height: 1.3em;
}
.store .shop_table .shipping_methods .woocommerce-shipping-methods li label .amount{
	font-weight: bold;
}

.store.cart .shop_table .shipping_methods td{
	padding-left: 0;
}
.store .shop_table .order-total th{
	text-transform: uppercase;
	color: #008977;
	font-size: 14px;
}
.store .shop_table .order-total td{
	padding: 0;
	color: #252525;
	font-size: 26px;
	font-weight: 600;
	line-height: 1em;
}
.store .shop_table .order-total td small{
	font-size: 14px;
}
.store .shop_table .order-total.recurring-total td{
	font-size: 20px;
	white-space: nowrap;
}

.store .shop_table .cart_item article{
	display: flex;
	align-items: center;
	width: 100%;
	padding: 6px;
	margin: -5px 0;
	color: #3E3E3E;
	line-height: 1.3em;
	font-size: 15px;
	text-align: left;
	background: #F7F7F7;
	border-radius: 2px;
}
.store .shop_table .cart_item article .product-image{
	width: 40px;
	min-width: 40px;
}
.store .shop_table .cart_item article .product-image img{
	width: 100%;
	max-width: 100%;
	height: auto;
}
.store .shop_table .cart_item article .product-name{
	width: 100%;
	padding: 0 10px;
	font-weight: 700;
}

.store .shop_table .woocommerce-orders-table__cell-order-actions .button{
	margin: 2px;
}

@media screen and (min-width: 768px){
	.store .shop_table th{
		font-size: 18px;
	}
	.store .shop_table td{
		/*font-size: 20px;*/
	}
	.store .shop_table .order-total th{
		font-size: 15px;
	}
	.store .shop_table .order-total td{
		font-size: 30px;
	}
	.store .shop_table .order-total.recurring-total td{
		font-size: 19px;
	}
}

@media screen and (max-width: 767px){
	table.shop_table_responsive thead{
	    display: none;
	}
	table.shop_table_responsive tbody tr:first-child td:first-child{
	    border-top: 0;
	}
	table.shop_table_responsive tbody th{
	    display: none;
	}
	table.shop_table_responsive tr{
	    /*display: block;*/
	    border-bottom: 2px solid #eee;
	    border-top: 15px solid #fff;
	}
	table.shop_table_responsive tr td{
	    display: block;
	    border: 0;
	    padding: 5px 0;
	}
	table.shop_table_responsive tr td.product-thumbnail .thumbnail{
		width: 50px;
	}
	table.shop_table_responsive tr td.product-quantity:before,
	table.shop_table_responsive tr td.product-quantity .quantity{
		display: inline-block;
		vertical-align: middle;
	}
	table.shop_table_responsive tr td.product-quantity .quantity input{
		line-height: 32px;
	}

	table.shop_table_responsive tr td.product-remove a{
		display: block;
		padding: 6px 0;
	}
	table.shop_table_responsive tr td .coupon{
		margin: 0 0 24px !important;
	}

	table.shop_table_responsive tr td::before{
	    content: attr(data-title) ": ";
		display: inline-block;
		vertical-align: top;
	    font-weight: 700;
	}
	table.shop_table_responsive tr td.order-actions::before,
	table.shop_table_responsive tr td.product-thumbnail::before,
	table.shop_table_responsive tr td.product-remove::before{
	    display: none;
	}
}

/* Orders list */

.orders-list{
	width: 100%;
	border-collapse: separate;
	border-spacing: 0 15px;
}
.orders-list tr{
	align-items: center;
}
.orders-list thead th,
.orders-list tbody td{
	padding: 10px;
}

.orders-list thead th{
	color: #3E3E3F;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}
.orders-list tbody tr{
	box-shadow: 0 5px 18px 0 rgba(0,0,0,0.09);

}
.orders-list tbody tr td{
	min-height: 80px;
	color: #0E2D3F;
	font-size: 18px;
	background: #fff;
}
.orders-list .btn{
	box-shadow: none !important;
    padding: 0 15px;
    line-height: 32px;
}


.address article{
	background: #FFFFFF;
	box-shadow: 0 5px 18px 0 rgba(0,0,0,0.09);
	border-radius: 7px;
}

/**/

.empty-state{
	position: relative;
	padding: 50px 0;
	text-align: center;
}
.empty-state .icon{
	margin-bottom: 30px;
}
.empty-state .title h3{
	margin: 0;
	color: #333F48;
	font-size: 28px;
	line-height: 34px;
	font-weight: bold;
}
.empty-state .title p{
	margin: 0;
	color: #3E3E3F;
	font-size: 20px;
	line-height: 36px;
	font-weight: bold;
}
.empty-state .buttons{
	margin-top: 30px;
}

/* Button Coupon */

.btn-coupon:active,
.btn-coupon:hover,
.btn-coupon:focus,
.btn-coupon:not(:disabled):not(.disabled):hover,
.btn-coupon:not(:disabled):not(.disabled).active:focus,
.btn-coupon:not(:disabled):not(.disabled):active:focus,
.btn-coupon:not([disabled]):not(.disabled):active{
	color: #3E3E3F;
	background: #fff;
	border-color: #3E3E3F;
}
.btn-coupon:active span:after,
.btn-coupon:focus span:after,
.btn-coupon:not(:disabled):not(.disabled):hover span:after{
	background: #fff;
}


.wc-square-credit-card-hosted-field input{
	font-weight: 100;
	color: #788995;
}
.sq-fieldset {
    color:blue;
    font-size:14pt;
}


/* Tabs */

#slideshow_nav .slides > li {
	margin: 0 5px 0 0;
	cursor: pointer;
}

#slideshow_nav .flex-direction-nav li a {
	width: 76px;
	height: 100%;
	top: 0;
	left: 0;
    margin:0;
	background: -moz-linear-gradient(left,  rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,0)));
	background: -webkit-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
	background: -o-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
	background: -ms-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to right,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=1 );
}

#slideshow_nav .flex-direction-nav li:hover a,
#slideshow_nav .flex-direction-nav li a:hover {
	opacity: 1;
}
#slideshow_nav .flex-direction-nav li.flex-nav-next a {
	left: auto;
	background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,1)));
	background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
	background: -o-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
	background: -ms-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
	background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
	right: 0;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=1 );

}
#slideshow_nav .flex-direction-nav li a:after {
	display: block;
	width: 22px;
	height: 40px;
	margin: 0 0 0 10px;
	background: url(../../img/arrows.png) no-repeat 0 0;
	content: '';
}
#slideshow_nav .flex-direction-nav li.flex-nav-next a:after {
	margin: 0 0 0 44px;
	background-position: right top;
}

@media screen and (max-width:768px) {
	#slideshow_nav {
		display: none;
	}
}

/*-- Cart message promo KH --*/

table.vtprd_shop_table th.product-name, table.vtprd_shop_table th.product-quantity {
	/*vertical-align: top !important;*/
}

.product-name.vtprd-rule_msg {
	font-weight: bold;
}

.shop_table.cart.vtprd_shop_table td {
	text-align: left;
}


/*-- Extra text wishlist --*/


.wishlist_item .variation {
	display: none;

}


/* Upsell Bar */

body.boost-sales-message.fixed{
	padding-top: 140px;
}
body.boost-sales-message .header{
	margin-top: 30px;
}
body.boost-sales-message.extra-margin.fixed{
	padding-top: 190px;
}
body.boost-sales-message.extra-margin .header{
	margin-top: 80px;
}

@media screen and (min-width: 992px){
	body.boost-sales-message.fixed{
		padding-top: 140px;
	}
	body.boost-sales-message .header{
		margin-top: 30px;
	}
	body.boost-sales-message.extra-margin.fixed{
		padding-top: 174px;
	}
	body.boost-sales-message.extra-margin .header{
		margin-top: 50px;
	}
}

@media screen and (min-width: 640px){
	.woocommerce-boost-sales .vi-wbs-topbar{
		padding: 2px 50px 2px 2px !important;
	}
}

.woocommerce-boost-sales{
	height: 30px !important;
	overflow: hidden;
}
.woocommerce-boost-sales .vi-wbs-topbar > div {
	padding: 2px 5px !important;
}
.woocommerce-boost-sales .vi-wbs-topbar .vi-wbs_progress_close {
	padding: 0 !important;
}

.woocommerce-boost-sales.woocommerce-boost-sales-active-discount .wbs_top_bar{
	min-height: 80px;
}

@media screen and (min-width: 992px){
	.woocommerce-boost-sales.woocommerce-boost-sales-active-discount .wbs_top_bar{
		min-height: 50px;
	}
}

.woocommerce-boost-sales .vi-wbs-topbar .vi-wbs-goal{
	padding: 2px 15px !important;
}

.woocommerce-boost-sales .vi-wbs-topbar .vi-wbs-progress-container .vi-wbs-progress {
	overflow: visible !important;
}
.woocommerce-boost-sales .icon-barking-dog{
	position: absolute;
	right: -20px;
	top: -10px;
	width: 45px;
	height: 30px;
	z-index: 100;
	background-image: url('../../img/icons/upsell-bar-icon.png');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.woocommerce-boost-sales .vi-wbs-progress-bar.less-than-10 .icon-barking-dog{
	right: -40px;
}

.woocommerce-boost-sales .vi-wbs-topbar .vi-wbs-current-progress {
	display: none !important;
}


.woocommerce-boost-sales:not(.woocommerce-boost-sales-active-discount) .vi-wbs-topbar .vi-wbs-goal{
	border-right: 0;
}

.woocommerce-boost-sales .wbs-overlay,
.woocommerce-boost-sales .wbs-overlay ~ .wbs-wrapper{
	display: none !important;
}

@media screen and (min-width: 768px){
	.woocommerce-boost-sales .vi-wbs-topbar .vi-wbs-goal{
		min-width: 350px;
	}
}

@media screen and (min-width: 992px){
	.woocommerce-boost-sales .vi-wbs-topbar .vi-wbs-progress-limit-start{
		padding-left: 15px !important;
	}
}

@media screen and (max-width: 767px){
	.woocommerce-boost-sales .vi-wbs-topbar .vi-wbs_progress_close{
		top: 20px !important;
	}
}

@media screen and (max-width: 992px){
	body .woocommerce-boost-sales .vi-wbs-topbar .vi-wbs-progress-limit:not(.vi-wbs-progress-limit-end),
	body .woocommerce-boost-sales .vi-wbs-topbar .vi-wbs-progress-container {
	    display: block !important;
	    width: 100%;
	    text-align: center;
	}
	body .woocommerce-boost-sales .vi-wbs-topbar .vi-wbs-goal{
		white-space: initial;
	}
	body .woocommerce-boost-sales .vi-wbs-progress-limit-end,
	body .woocommerce-boost-sales .vi-wbs-current-progress{
		display: none !important;
	}
}


/* Coupons */

.page.checkout .wt_coupon_wrapper{
	display: none;
}
.page.checkout .wt_coupon_wrapper .wt-single-coupon{

}

.coupon-upsell_bowl,
.coupon-upsell_shipping{
	display: none;
}

/* Yith gift cards */

.woocommerce-cart-form .woocommerce-info, .woocommerce .woocommerce-info {
	background-color: transparent;
}

.woocommerce-cart-form .woocommerce-info .ywgc_have_code {
	background-color: transparent;
    color: #3E3E3F;
    border-radius: 4px;
    padding: 0;
}

.woocommerce-info .ywgc_have_code  a {
	color: #008977;
	text-decoration: none;
}

#giftcard_code {
	height: 44px;
}

.ywgc_apply_gift_card_button {
	background-color: #008977 !important;
}

.ywgc_enter_code {
	margin: 0;
	padding: 0;
	max-width: 90%;
}

@media screen and (min-width: 768px) {
	.ywgc_enter_code {
		max-width: 100%;
	}
	.checkout .ywgc_have_code, .checkout .ywgc_enter_code {
		color: #3E3E3F;
		max-width: 63%;
		margin: 0;
	}
}

/* Back in stock notifications */

#wc_bis_product_form {
	display: flex;
    flex-wrap: wrap;
}

#wc_bis_product_form #wc_bis_email {
	width: 60%;
    margin-right: 10px;
}

/* Subscriptions View Page */

/*h2.sub-id {
	color: #ADAAAA;
	margin-bottom: 65px;
}*/

.shop_table.subscription_details {
	margin-bottom: 120px;
}

.shop_table.subscription_details tr td:first-child {
	font-weight: bold;
	text-align: left;
}

/*#wpr-subscription-pause-submit, #wpr-subscription-pause-cancel, .pause_subscription {
	margin-bottom: 0 !important;
}*/

.shop_table.subscription_details .button {
	font-weight: 600;
	margin: 1px 5px !important;
}

.shop_table.subscription_details .button.cancel {
	background: transparent;
	border: none;
	box-shadow: none;
    color: #0E2D3F;
}

/*.wpr-add-product.button, .wpr-quantity-update.button {
	font-weight: 600;
}*/

/*.shop_table.order_details .order_item .product-name a.button.wpr-quantity-update {
	background: transparent;
    color: #008977;
    border: 0;
    box-shadow: none;
    text-decoration: underline;
    padding: 0;
}*/

/*.shop_table.order_details .order_item .product-name a.button.wpr-quantity-save, .shop_table.order_details .order_item .product-name a.button.wpr-cancel-qty {
	margin-right: 15px;
	margin-top: 15px;
	font-weight: 600;
}*/

/*.shop_table.order_details .order_item .product-name a.button.wpr-quantity-save, #wpr-subscription-pause-submit {
	background: #008977;
    border: 1px solid #008977;
    color: #fff;
}*/

/*#wpr-subscription-pause-submit {
	padding: 0 32px;
    line-height: 42px;
    border-radius: 4px;
    font-size: 16px;
    box-shadow: 0 3px 5px 0 rgb(0 0 0 / 15%);
    font-weight: 600;
    margin: 10px 0 10px !important;
}*/

/*#wpr-subscription-pause-cancel {
	padding: 0 32px;
    line-height: 42px;
    border-radius: 4px;
    font-size: 16px;
    font-weight: 600;
    background: transparent;
    color: #0E2D3F;
    border: none;
}*/

/*.shop_table.order_details .order_item .product-name a.button.wpr-quantity-save:hover {
	color: #008977;
	background: #FFF;
}*/

/*.shop_table.order_details .order_item .product-name a.button.wpr-cancel-qty {
	background: transparent;
	border: none;
	box-shadow: none;
    color: #0E2D3F;
    padding-left: 10px;
}*/

.shop_table.order_details {
	margin-top: 60px;
	margin-bottom: 120px;
}

.shop_table.order_details .product-total {
	text-align: right;
	font-weight: 400;
}

.shop_table.order_details .order_item .product-name {
	text-align: left;
	font-size: 18px;
	font-weight: 400;
}

.shop_table.order_details .order_item .product-name .product-quantity {
	font-weight: 700 !important;
}

.shop_table.order_details .order_item .product-name a {
	color: #0E2D3F;
}

.shop_table.order_details .order_item .product-name a.button {
	color: #FFF;
}

.shop_table.order_details .order_item .product-name a.button:hover {
	color: #008977;
}

.shop_table.order_details .order_item .product-total {
	font-weight: 700;
}

.shop_table.order_details tfoot tr:last-child td:last-child {
	font-weight: 700;
}

.shop_table.shop_table_responsive.my_account_orders.woocommerce-orders-table.woocommerce-MyAccount-orders.woocommerce-orders-table--orders {
	margin-top: 70px;
	margin-bottom: 70px;
}

.shop_table.shop_table_responsive.my_account_orders.woocommerce-orders-table.woocommerce-MyAccount-orders.woocommerce-orders-table--orders .woocommerce-button.button.view {
	background: transparent;
	border: none;
	box-shadow: none;
    color: #0E2D3F;
    font-weight: 600;
}

.shop_table.shop_table_responsive.my_account_orders.woocommerce-orders-table.woocommerce-MyAccount-orders.woocommerce-orders-table--orders .woocommerce-button.button.ced_my_account_reorder {
	padding: 0 32px;
	font-weight: 600;
}

.shop_table.shop_table_responsive.my_account_orders.woocommerce-orders-table.woocommerce-MyAccount-orders.woocommerce-orders-table--orders .order-actions.woocommerce-orders-table__cell.woocommerce-orders-table__cell-order-actions {
	text-align: right;
}

.woocommerce-customer-details .woocommerce-columns--addresses.addresses.row {
	padding-top: 50px;
    border-top: solid 1px #EAE8E1;
}

.woocommerce-customer-details .woocommerce-columns--addresses.addresses.row .subtitle {
	border-bottom: 0;
}

.woocommerce-customer-details .woocommerce-columns--addresses.addresses.row .subtitle h4 {
	font-weight: 600;
	font-size: 30px;
	color: #0E2D3F;
}